.fs_style_100 {
  display: inline-block;
  border: 0;
  margin: 0 0 30px;
  padding: 22px 30px;
  background: transparent;
  color: #a41f35 !important;
  outline: 0;
  border-radius: 0;
  font-size: 22px;
  line-height: 1.2;
  border: solid 2px #a41f35;
  text-align: center;
}
@media (min-width: 600px) {
  .fs_style_100 {
    font-size: 28px;
  }
}
.fs_style_100:hover {
  background: #a41f35;
  color: #ffffff !important;
}
.fs_style_100 em {
  display: block;
  font-style: normal;
  font-size: 17px;
  line-height: 26px;
}
.fs_style_100:last-child {
  margin-bottom: 0;
}

@keyframes bounce {
  50% {
    transform: translate(3px, 0);
  }
}
.fsbanner, .fs_style_100,
.fsStyleOneThird .fs_style_100,
.fsFourColumnLayout .fs_style_100,
.fsFourColumnLayout .fs_style_100,
.fsFourColumnLayout .fs_style_100 {
  display: block;
  padding: 22px 20px;
}

.element-custom {
padding: 30px;
border: solid 1px #cbcccd;
position: relative;
}


.element-custom.photo-top:before {
    display: none;
}

.element-custom:before {
    content: '';
    width: calc(100% + 2px);
    height: 5px;
    background-color: #a41f35;
    position: absolute;
    left: -1px;
    top: -1px;
    z-index: 1;
}
*:before, *:after {
    box-sizing: border-box;
    pointer-events: none;
}

.element-custom.red {
    background: #a41f35;
    color: #fff;
    border: none;
}
.fs_style_100:hover a {
    background: #a41f35;
    color: #ffffff !important;
}